<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="ZH_CN" name="简体中文" code="0x0804" >
	<!--public string-->
	<String name="close" value="关闭" />
	<String name="cancel" value="取消" />
	<String name="complate" value="完成" />
	<String name="retry" value="重试" />
	<String name="start" value="开始" />
	<String name="stop" value="停止" />
	<String name="pause" value="暂停" />
	<String name="never_notify" value="不再提醒" />
	<String name="repair" value="修复" />
	<String name="tips" value="提示" />
	<String name="install" value="安装"/>
	<String name="ok" value="确定"/>
	<String name="backup" value="备份"/>
	<String name="setting" value="设置"/>
	<String name="enable" value="启用"/>
	<String name="restore" value="还原"/>
	<String name="backup" value="备份"/>
	<String name="reboot" value="重启电脑"/>
	<String name="minimize" value="最小化"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="显示器"/>
	<String name="devtype_system" value="主板"/>
	<String name="devtype_aliusb" value="aliusb"/>
	<String name="devtype_mtd" value="闪存记忆卡"/>
	<String name="devtype_usb" value="usb"/>
	<String name="devtype_hdc" value="存储设备"/>
	<String name="devtype_scsiadapter" value="SCSI设备"/>
	<String name="devtype_net" value="网卡"/>
	<String name="devtype_display" value="显卡"/>
	<String name="devtype_pcmcia" value="pcmcia卡"/>
	<String name="devtype_media" value="声卡"/>
	<String name="devtype_modem" value="调制解调器"/>
	<String name="devtype_mouse" value="鼠标"/>
	<String name="devtype_1394" value="1394设备"/>
	<String name="devtype_smartcardreader" value="智能读卡器"/>
	<String name="devtype_biometricdevice" value="指纹设备"/>
	<String name="devtype_androidusbdeviceclass" value="安卓设备"/>
	<String name="devtype_printer" value="打印机"/>
	<String name="devtype_printusb" value="打印机"/>
	<String name="devtype_dot4print" value="打印机"/>
	<String name="devtype_dot4print_hph11" value="打印机"/>
	<String name="devtype_dot4print_hpz12" value="打印机"/>
	<String name="devtype_dot4print_oem12" value="打印机"/>
	<String name="devtype_epson1394printer" value="打印机"/>
	<String name="devtype_fujiusbprinter" value="打印机"/>
	<String name="devtype_hpprinterinstaller" value="打印机"/>
	<String name="devtype_pnpprinters" value="打印机"/>
	<String name="devtype_other" value="其他设备" />
	
	<!-- menus -->
	<String name="menu_item_help" value="在线帮助" />
	<String name="menu_item_forum" value="论坛" />
	<String name="menu_item_homepage" value="首页" />
	<String name="menu_item_contact" value="联系我们" />
	<String name="menu_item_setting" value="设置" />
	<String name="menu_item_checkupdate" value="检查更新" />
	<String name="menu_item_languages" value="语言" />
	<String name="menu_item_register" value="注册" />
	<String name="menu_item_about" value="关于" />
	<String name="menu_item_change_key" value="更改注册码" />

	<!-- Language list -->	
	<String name="menu_lang_english" value="English" />	
	<String name="menu_lang_chinese" value="中文简体" />
	<String name="menu_lang_more" value="翻译成…"/>
	<!--cover text-->
	<String name="cover_text_1" value="正在安装驱动，目前无法进行备份和还原操作，请稍后再试" />
	<String name="cover_text_2" value="正在进行备份还原操作，目前无法进行驱动安装，请稍后再试" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="关闭" />
	<String name="sys_min_btn_tip" value="最小化" />
	<String name="sys_max_btn_tip" value="最大化" />
	<String name="sys_menu_btn_tip" value="菜单" />
	<String name="sys_setting_btn_tip" value="设置" />
	<String name="sys_help_btn_tip" value="支持中心" />		
	<String name="drvmgr_tabitem" value="电脑体检" />
	<String name="backupmgr_tabitem" value="救援中心" />
	<String name="hardware_tabitem" value="硬件检测" />
	<String name="repair_tabitem" value="工具箱" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="驱动管理" />
	<String name="drv_residue_category_text" value="驱动残留"/>	
	<String name="driver_check_btn_text" value="检查" />
	<String name="drv_func_desc" value="最新的驱动，可以让你的系统更稳定，获得更好的性能和游戏体验。" />
	<String name="drv_func_desc_next_line" value="点击【检查】按钮扫描你电脑的驱动问题。" />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="已注册给：%s" />
	<String name="drv_normal_tip" value="点击检查按钮扫描电脑的驱动问题" />
	<String name="drv_fault_tip" value="点击检查按钮扫描电脑的驱动问题" />	
	<String name="drv_upgrade_onekey_tip" value="一键更新所有驱动" />
	<String name="drv_upgrade_notification_tip" value="即时提醒驱动更新" />
	<String name="drv_upgrade_driver_clean_tip" value="驱动残留清理" />
	<String name="drv_upgrade_to_pro_tip" value="升级到专业版" />	
	<String name="drv_onekey_btn_text" value="一键安装" />
	<String name="drv_version_type1" value="公版驱动" />
	<String name="drv_version_type2" value="专用驱动" />
	<String name="driver_clean_data" value="找到 %d 驱动残留文件，共 %s" />	
	<String name="drv_state_waiting_download" value="等待下载" />
	<String name="drv_state_downloading" value="下载中" />
	<String name="drv_state_pausing" value="暂停中" />
	<String name="drv_state_paused" value="已暂停" />
	<String name="drv_state_download_failed" value="下载失败" />
	<String name="drv_state_wait_install" value="等待安装" />
	<String name="drv_state_installing" value="安装中" />
	<String name="drv_state_install_failed" value="安装失败" />
	<String name="drv_state_install_ok" value="安装完成" />	
	<String name="drv_state_need_reboot" value="需要重启" />	
	<String name="drv_state_uninstalling" value="卸载中" />	
	<String name="drv_state_uninstall_ok" value="卸载完成" />	
	<String name="drv_state_uninstall_failed" value="卸载失败" />	
	<String name="drv_state_cleaning" value="清理中" />	
	<String name="drv_state_clean_ok" value="清理完成" />	
	<String name="drv_state_enabling" value="启用中" />	
	<String name="drv_state_enabled" value="已启用" />	
	<String name="drv_clean_desc" value="驱动残留文件" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}网卡驱动已备份!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="反馈驱动问题" />		
	<String name="drv_action_btn_install" value="安装" />
	<String name="drv_action_btn_update" value="更新" />
	<String name="drv_action_btn_reinstall" value="重装" />
	<String name="drv_action_btn_installed" value="已安装" />
	<String name="drv_action_btn_ignored" value="已忽略" />
	<String name="drv_action_btn_detail" value="详细信息" />
	<String name="drv_action_btn_view" value="查看" />	
	<String name="drv_action_btn_enable" value="启用" />	
	<String name="drv_action_btn_clean" value="清理" />	
	<String name="drv_action_btn_retry" value="重试" />	
	<String name="drv_action_btn_unsupport" value="查看详情" />		
	<String name="drv_action_item_detail" value="详细信息" />
	<String name="drv_action_item_backup" value="备份" />
	<String name="drv_action_item_restore" value="还原" />
	<String name="drv_action_item_uninstall" value="卸载" />
	<String name="drv_action_item_ignore" value="忽略" />
	<String name="drv_action_item_cancel_ignore" value="取消忽略" />
	<String name="drv_action_item_force_install" value="强制安装" />
	<String name="drv_action_item_open_folder" value="打开文件夹" />
	<String name="drv_action_item_delete_file" value="删除文件" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="异常驱动" />
	<String name="drv_group_update" value="驱动升级" />
	<String name="drv_group_software" value="专用软件" />
	<String name="drv_group_unsupport" value="不支持的设备" />
	<String name="drv_group_residue" value="驱动残留" />
	
	<String name="drv_group_check_install" value="正在检测需要安装的驱动..." />
	<String name="drv_group_check_update" value="正在检测需要升级的驱动..." />
	<String name="drv_group_check_update" value="正在检测专用软件..." />
	<String name="drv_group_check_unsupport" value="正在检测不支持的设备..." />
	<String name="drv_group_check_residue" value="正在检测驱动残留..." />
		
	<String name="drv_group_driver_fault" value="异常驱动 (%d)" />	
	<String name="drv_group_driver_update" value="可更新的驱动 (%d)" />	
	<String name="drv_group_driver_software" value="专用软件 (%d)" />
	<String name="drv_group_driver_unsupport" value="不可用设备 (%d)" />	
	
	<String name="drv_group_all_installed" value="驱动均已安装" />	
	<String name="drv_group_all_updated" value="驱动均已最新" />	
	<String name="drv_group_all_software_install" value="专用软件均已安装" />
	<String name="drv_group_all_support" value="设备均已启用" />	
	<String name="drv_item_unspport_device" value="%s 不支持当前操作系统" />
	
	<String name="drv_header_checking" value="正在检测驱动信息" />
	<String name="drv_header_need_isntall" value="检测到%d个驱动问题，需要立即修复。" />
	<String name="drv_header_need_update" value="所有设备正常，%d个驱动可升级" />
	<String name="drv_header_exist_unsupport" value="您有%d个设备不支持当前操作系统" />
	<String name="drv_header_clean_residue" value="您有%d MB垃圾需要清理" />
	<String name="drv_header_all_ok" value="所有驱动均已安装" />
	<String name="drv_header_installing" value="正在下载，安装驱动，请稍候" />	
	<String name="drv_header_network_checking" value="正在检测网络，请稍候" />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}当前版本:{c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}已备份版本:%s{/c}{/f}" />
	<String name="drv_backup_title" value="你有 %d 个驱动可以备份。" />
	<String name="drv_restroe_title" value="你有 %d 个可用的驱动备份。" />
	<String name="drv_backup_head_tip" value="可以备份的驱动" />
	<String name="drv_restore_head_tip" value="可以还原的驱动" />
	<String name="system_restore_head_tip" value="系统还原点" />
	<String name="drv_back_status" value="未备份" />
	<String name="drv_back_running" value="正在备份" />
	<String name="drv_back_complate" value="备份完成" />
	<String name="drv_back_error" value="备份失败" />
	<String name="drv_restore_running" value="正在还原" />
	<String name="drv_restore_complate" value="还原成功" />
	<String name="drv_restore_error" value="还原失败" />
	<String name="drv_backup_successfully" value="所有驱动备份成功！" />
	<String name="drv_restore_successfully" value="所有驱动还原成功！" />
	<String name="drv_backup_empty" value="没有可备份的驱动" />
	<String name="drv_restore_empty" value="没有可还原的驱动" />
	<String name="system_restore_point" value="系统还原点" />
	<String name="one_key_backup" value="一键备份" />
	<String name="one_key_restore" value="一键还原" />
	<String name="backup_driver" value="驱动备份" />
	<String name="restore_driver" value="驱动还原" />
	<String name="backup_path" value="存储路径:" />
	<String name="backup_modify" value="设置" />
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="处理器" />
	<String name="hardware_type_memory" value="内存" />
	<String name="hardware_type_video" value="显卡" />
	<String name="hardware_type_hdisk" value="硬盘" />
	<String name="hardware_type_mobo" value="主板" />
	<String name="hardware_type_netcard" value="网卡" />
	<String name="hardware_type_sound" value="声卡"/>
	<String name="hardware_type_monitor" value="显示器" />
	<String name="hardware_type_os" value="当前操作系统" />
	<String name="hardware_resolution_fmt" value="分辨率：%d x %d" />	
	<String name="hardware_compatible_pc_name" value="兼容-台式机" />
	<String name="hardware_rank_tip" value="超过 %d%% 用户" />
	<String name="hardware_refresh_button_text" value="刷新" />
	<String name="hardware_score_tip" value="综合评分" />
	<String name="hardware_export_btn_text" value="导出设备信息" />
	<String name="hardware_export_title" value="WiseDriverCare硬件检测报告" />
	<String name="hardware_export_model" value="电脑型号" />
	<String name="hardware_loading_text" value="正在获取硬件信息" />
	
	<String name="pctype_desktop" value="台式机" />
	<String name="pctype_notebook" value="笔记本" />
	<String name="pctype_laptop" value="笔记本" />
	<String name="pctype_portable" value="便携式电脑" />
	<String name="pctype_sub_notebook" value="上网本" />
	<String name="pctype_mini_tower" value="迷你塔式电脑" />
	<String name="pctype_pizza_box" value="迷你台式机" />
	<String name="pctype_lunch_box" value="迷你台式机" />
	<String name="pctype_tower" value="塔式电脑" />
	<String name="pctype_space_saving" value="超小型台式机" />
	<String name="pctype_sealed_case_pc" value="工业台式机" />
	<String name="pctype_rack_mount_chassis" value="工业台式机" />
	<String name="pctype_raid_chassis" value="RAID服务器" />
	<String name="pctype_low_profile_desktop" value="超薄台式机" />
	<String name="pctype_all_in_one" value="一体机" />
	<String name="pctype_docking_station" value="扩展坞" />
	<String name="pctype_bus_expansion_chassis" value="扩展机" />
	<String name="pctype_expansion_chassis" value="扩展机" />
	<String name="pctype_peripheral_chassis" value="扩展机" />
	<String name="pctype_main_server_chassis" value="服务器" />
	<String name="pctype_multi_system_chassis" value="多功能系统" />
	<String name="pctype_handheld" value="手持式系统" />
	<String name="pctype_copmuter" value="电脑" />

	<!-- Toolbox -->
	<String name="relief_title" value="修复设备故障" />
	<String name="relief_tools_sound" value="修复无声故障" />
	<String name="relief_tools_net" value="修复网络故障" />
	<String name="relief_tools_support" value="支持中心" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="安装驱动程序需要以下软件的支持，请先安装" />
	<String name="driver_component_wnd_text2" value="请先安装以下软件，否则会影响驱动程序的正常安装。" />
	<String name="driver_component_wnd_text3" value="正在为您安装以下软件，请稍后..." />
	<String name="driver_component_wnd_text4" value="以下的系统问题将会导致驱动无法正常安装、升级、卸载。" />
	<String name="driver_component_wnd_text5" value="软件安装失败，请重试" />
	<String name="driver_component_wnd_text6" value="系统软件安装完成！" />
	<String name="driver_component_wnd_text7" value="您可以正常安装驱动程序了。" />
	<String name="driver_component_wnd_text8" value="具体问题：" />
	<String name="driver_component_wnd_text9" value="修复中" />
	<String name="driver_component_wnd_text10" value="联系客服" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}系统存在问题，{c #f05d51}将导致驱动无法正常安装，请立即修复{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Ghost方式安装的操作系统或部分软件对系统过度的清理优化，可能会导致如下问题出现。这些情况会最终导致驱动安装失败、请务必修复。" />
	<String name="microsoft_driver_wnd_text3" value="正在为您修复系统问题，请稍候..." />
	<String name="microsoft_driver_wnd_text4" value="Ghost方式安装的操作系统或部分软件对系统过度的清理优化，可能会导致如下问题出现，Wise Driver Care正在为您自动修复。" />
	<String name="microsoft_driver_wnd_text5" value="操作系统修复失败，请重试" />
	<String name="microsoft_driver_wnd_text6" value="如您开启了安全软件的系统防护功能，请暂时关闭，如果您的电脑中存在其他可能导致系统修复失败的软件，也请暂时关闭。" />
	<String name="microsoft_driver_wnd_text7" value="操作系统修复成功" />
	<String name="microsoft_driver_wnd_text8" value="操作系统已经修复成功，驱动程序应该可以正常安装了。" />
	<String name="system_problem_1" value="操作系统驱动默认路径错误" />
	<String name="system_problem_2" value="操作系统自带驱动缺失" />
	<String name="system_problem_3" value="安装驱动所需的系统文件缺失" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="详细信息" />
	<String name="driver_detail_text2" value="驱动版本：%s" />
	<String name="driver_detail_text3" value="发布日期：%d-%d-%d" />
	<String name="driver_detail_text4" value="大小：%s" />
	<String name="driver_detail_text5" value="驱动说明:" />
	<String name="driver_detail_text6" value="支持设备：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="驱动卸载"/>
	<String name="driver_uninstall_text2" value="您确定要卸载该驱动吗？"/>
	<String name="driver_uninstall_text3" value="卸载驱动可能导致系统异常，您是否确定要卸载%s"/>
	<String name="driver_uninstall_text4" value="继续卸载"/>
	<String name="driver_uninstall_text5" value="正在卸载驱动程序"/>
	<String name="driver_uninstall_text6" value="正在卸载 %s"/>
	<String name="driver_uninstall_text7" value="驱动卸载成功，需要重启电脑"/>
	<String name="driver_uninstall_text8" value="%s的驱动已经卸载，请保存打开的文档和程序后重启电脑"/>
	<String name="driver_uninstall_text9" value="稍后重启"/>
	<String name="driver_uninstall_text10" value="立即重启"/>	
	<String name="driver_uninstall_text11" value="您有驱动正在卸载"/>
	<String name="driver_uninstall_text12" value="为避免系统故障，请等待前一个驱动卸载完成"/>	
	<String name="driver_uninstall_text13" value="驱动卸载失败"/>
	<String name="driver_uninstall_text14" value="%s的驱动卸载失败"/>	
	<String name="driver_uninstall_text15" value="驱动卸载成功"/>
	<String name="driver_uninstall_text16" value="%s的驱动已经卸载。"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="强制安装"/>
	<String name="driver_froce_install_text2" value="驱动版本：%s"/>
	<String name="driver_froce_install_text3" value="发布日期：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="大小：%s"/>
	<String name="driver_froce_install_text5" value="强制调整驱动版本，解决驱动异常问题"/>
	<String name="driver_froce_install_text6" value="品牌机驱动"/>
	<String name="driver_froce_install_text7" value="兼容机驱动"/>
	<String name="driver_froce_install_text8" value="支持设备：%s %s" />
	<String name="driver_froce_install_text9" value="版本：%s" />
	
	<!--no support drv-->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s不支持以下设备{/c}{/f}" />
	<String name="no_support_drive_text2" value="Wise Driver Care提醒您" />
	<String name="no_support_drive_text3" value="该设备缺少官方驱动支持您当前的操作系统：%s" />
	<String name="no_support_drive_text4" value="提供支持的操作系统：" />
	
	<!--enable device wnd-->
	<String name="enable_device_text1" value="设备被禁用"/>
	<String name="enable_device_text2" value="保持禁用"/>
	<String name="enable_device_text3" value="启用设备"/>
	<String name="enable_device_text4" value="正在启用设备..."/>
	<String name="enable_device_text5" value="设备已启用"/>
	<String name="enable_device_text6" value="处于禁用状态的设备无法正常工作，也无法安装驱动或升级驱动。如果您希望为此设备查找驱动或解决方案，请点击“启用设备”按钮启用此设备。"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Wise Driver Care提示您"/>
	<String name="diskspace_wnd_text2" value="磁盘空间不足！"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}磁盘空间不足（{c #f95c30}%s 空间剩余%s{/c}），无法继续下载。请清理磁盘空间。{/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="安装独显驱动，需先安装Intel集成显卡驱动!" />
	<String name="dual_graphics_wnd_text2" value="安装当前显卡驱动需要先安装Intel集成显卡驱动，否则可能导致安装失败。" />
	<String name="dual_graphics_wnd_text3" value="不安装" />
	<String name="dual_graphics_wnd_text4" value="安装" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="安装当前驱动需要先卸载旧版驱动!" />
	<String name="special_install_wnd_text2" value="为防止驱动冲突，当前设备需要卸载旧版驱动。请按照提示卸载旧版驱动。重启后，若出现“新设备向导”提示框，点击取消!" />
	<String name="special_install_wnd_text3" value="建议您对旧版驱动进行!" />
	<String name="special_install_wnd_text4" value="开始卸载" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}备份{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="系统核心服务被篡改，需要立即修复"/>
	<String name="repair_wmi_wnd_text2" value="•  WMI服务异常，可能导致硬件、驱动、系统故障"/>
	<String name="repair_wmi_wnd_text3" value="立即修复"/>
	<String name="repair_wmi_wnd_text4" value="WMI服务已修复，重启后生效"/>
	<String name="repair_wmi_wnd_text5" value="•  重启电脑后，可正常使用驱动及硬件检测功能"/>
	<String name="repair_wmi_wnd_text6" value="{u}稍后重启{/u}"/>
	<String name="repair_wmi_wnd_text7" value="立即重启"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Wise Driver Care 提示您"/>
	<String name="printer_service_wnd_text2" value="需要开启系统打印机服务！"/>
	<String name="printer_service_wnd_text3" value="检测到打印机服务被关闭，将导致驱动无法安装，点击“确定”，开启打印机服务"/>
	<String name="printer_service_wnd_text4" value="打印机服务修复完成，重启电脑后生效！"/>
	<String name="printer_service_wnd_text5" value="系统服务已修复完成，请在重启电脑后，继续安装打印机驱动。"/>
	<String name="printer_service_wnd_text6" value="立即重启"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="打印机无法打印"/>
	<String name="helper_repair_wnd_text2" value="主要现象"/>
	<String name="helper_repair_wnd_text3" value="无法删除打印服务，导致打印机无法打印；或者查看不到打印机"/>
	<String name="helper_repair_wnd_text4" value="可能原因"/>
	<String name="helper_repair_wnd_text5" value="1. 打印服务没有正常启动"/>
	<String name="helper_repair_wnd_text6" value="2. PRINTERS文件夹下某些文件出错"/>
	<String name="helper_repair_wnd_text7" value="AMD驱动安装故障"/>
	<String name="helper_repair_wnd_text8" value="安装amd显卡驱动过程中出现错误提示"/>
	<String name="helper_repair_wnd_text9" value="1. AMD驱动安装，找不到INF文件"/>
	<String name="helper_repair_wnd_text10" value="2. 系统中缺少Microsoft Visual C++运行库"/>
	<String name="helper_repair_wnd_text11" value="驱动安装失败"/>
	<String name="helper_repair_wnd_text12" value="安装某版本驱动失败"/>
	<String name="helper_repair_wnd_text13" value="1. 系统环境或驱动异常，需安装特定版本驱动"/>
	<String name="helper_repair_wnd_text14" value="立即修复"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="正在试图修复无法删除打印任务的问题"/>
	<String name="helper_repair_action_text2" value="正在下载 Printer Pool文件..."/>
	<String name="helper_repair_action_text3" value="正在安装 Printer Pool文件"/>
	<String name="helper_repair_action_text4" value="正在下载打印机服务文件"/>
	<String name="helper_repair_action_text5" value="正在安装打印机服务文件"/>
	<String name="helper_repair_action_text6" value="正在检查打印机服务运行状态"/>
	<String name="helper_repair_action_text7" value="正在检查是否需要安装 .Net Framework"/>
	<String name="helper_repair_action_text8" value="正在安装 .Net Framework"/>
	<String name="helper_repair_action_text9" value="正在启动打印机服务"/>
	<String name="helper_repair_action_text10" value="正在下载 .Net Framework..."/>
	<String name="helper_repair_action_text11" value="正在安装 .Net Framework"/>
	<String name="helper_repair_action_text12" value="下载 .Net Framework 出错"/>
	<String name="helper_repair_action_text13" value="下载 .Net Framework 被终止"/>
	<String name="helper_repair_action_text14" value="正在安装 .Net Framework"/>
	<String name="helper_repair_action_text15" value="打印机无法打印已修复完成"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="开始检测VC2005运行时库"/>
	<String name="repair_amd_action_text2" value="正在下载VC2005运行时库"/>
	<String name="repair_amd_action_text3" value="正在安装VC2005运行时库"/>
	<String name="repair_amd_action_text4" value="VC2005运行时库下载出错"/>
	<String name="repair_amd_action_text5" value="VC2005运行时库下载终止"/>
	<String name="repair_amd_action_text6" value="正在安装VC2005运行时库"/>
	<String name="repair_amd_action_text7" value="AMD驱动安装故障已修复完成"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="开始修复声卡"/>
	<String name="repair_driver_install_failed_text2" value="正在下载驱动"/>
	<String name="repair_driver_install_failed_text3" value="正在安装驱动"/>
	<String name="repair_driver_install_failed_text4" value="驱动下载出错"/>
	<String name="repair_driver_install_failed_text5" value="驱动下载终止"/>
	<String name="repair_driver_install_failed_text6" value="正在修复驱动"/>
	<String name="repair_driver_install_failed_text7" value="驱动修复完成"/>
	<String name="repair_driver_install_failed_text8" value="驱动安装失败已修复完成"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="常规设置"/>
	<String name="setting_wnd_text2" value="存储设置"/>
	<String name="setting_wnd_text3" value="代理设置"/>
	<String name="setting_wnd_text4" value="驱动版本设置"/>
	<String name="setting_wnd_text5" value="稳定版本优先"/>
	<String name="setting_wnd_text6" value="最新版本优先"/>
	<String name="setting_wnd_text7" value="修复提示设置"/>
	<String name="setting_wnd_text8" value="开启系统环境修复提示"/>
	<String name="setting_wnd_text9" value="开启系统软件修复提示"/>
	<String name="setting_wnd_text10" value="其他设置"/>
	<String name="setting_wnd_text11" value="更新驱动、升级驱动前自动创建还原点"/>
	<String name="setting_wnd_text12" value="文件保存到"/>
	<String name="setting_wnd_text13" value="当前目录"/>
	<String name="setting_wnd_text14" value="（恢复默认）"/>
	<String name="setting_wnd_text15" value="选择目录"/>
	<String name="setting_wnd_text16" value="打开目录"/>
	<String name="setting_wnd_text17" value="备份设置"/>
	<String name="setting_wnd_text18" value="备份驱动到文件夹"/>
	<String name="setting_wnd_text19" value="备份驱动到ZIP文件"/>
	<String name="setting_wnd_text20" value="代理设置"/>
	<String name="setting_wnd_text21" value="不使用代理"/>
	<String name="setting_wnd_text22" value="自动使用IE浏览器的代理设置"/>
	<String name="setting_wnd_text23" value="自定义代理设置"/>
	<String name="setting_wnd_text24" value="服务器地址"/>
	<String name="setting_wnd_text25" value="端口"/>
	<String name="setting_wnd_text26" value="代理服务器验证"/>
	<String name="setting_wnd_text27" value="不需要验证"/>
	<String name="setting_wnd_text28" value="需要验证"/>
	<String name="setting_wnd_text29" value="用户名"/>
	<String name="setting_wnd_text30" value="密码"/>
	<String name="setting_wnd_text31" value="有驱动更新时提醒我"/>

	<!--about wnd-->
	<String name="aboutwnd_title" value="关于"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="当前版本: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}支持邮箱: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}官方网站: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="特别感谢以下人员:"/>
	<String name="aboutwnd_thanks_list" value=""/>
	<String name="aboutwnd_copyright" value="Copyright© 2006-2013 WiseCleaner. All rights reserved."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="还原点功能目前处于关闭，请先启用"/>
	<String name="system_restore_wnd_text2" value="正在创建系统还原点，请稍后"/>
	<String name="system_restore_wnd_text3" value="已完成系统还原操作，为保证操作有效，请立即重启电脑"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="没有网络连接" />
	<String name="net_error_wnd_text2" value="再次检查" />
	<String name="net_error_wnd_text3" value="如果你的网卡驱动已安装" />
	<String name="net_error_wnd_text4" value="请使用网络修复工具进行修复。" />
	<String name="net_error_wnd_text5" value="网络修复工具" />
	<String name="net_error_wnd_text6" value="请检查网络是否已连接，路由设置是否正确。" />
	<String name="net_error_wnd_text7" value="请检查拨号连接设置，或者联系网络运营商。" />
	<String name="net_error_wnd_text8" value="电脑未安装网卡驱动，" />
	<String name="net_error_wnd_text9" value="无法连接到服务器" />
	<String name="net_error_wnd_text10" value="检测网络状态" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Wise Driver Care Pro让所有驱动保持最新版本。"/>
	<String name="Frmrenew.lblfeature" value="一键更新所有设备过时的驱动。"/>
	<String name="Frmrenew.lblfeature1" value="驱动更新提醒。"/>
	<String name="Frmrenew.lblfeature2" value="一键清理已安装的驱动残留文件。"/>
	<String name="Frmrenew.btnrenew" value="立即续费"/>
	<String name="Frmrenew.ButtonClose" value="关闭"/>
	<String name="Frmrenew.title" value="Wise Driver Care PRO 将在 %d 天后到期！"/>
	<String name="Frmrenew.title2" value="你的注册码已经过期，请及时更新。"/>
	<String name="Frmrenew.Regtitle" value="你的试用期还剩 %d 天。"/>
	<String name="Frmrenew.Regtitle2" value="你的30天试用期已经结束，请重新注册！"/>
	<String name="Frmrenew.price" value="继续使用PRO版，让你的电脑驱动保持最新状态！现在只要 %s ！"/>

	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="激活 Wise Driver Care 专业版以获取更多高级功能。"/>
	<String name="Frmbuy.lblfull1" value="提高你的电脑系统性能，并让你的驱动保持在最佳状态！"/>
	<String name="Frmbuy.lblinfo0" value="一键更新所有过时的驱动。"/>	
	<String name="Frmbuy.lblinfo1" value="驱动更新提醒。"/>
	<String name="Frmbuy.lblinfo2" value="一键清理已安装的驱动残留文件。"/>
	<String name="Frmbuy.btnbuy" value="立即购买"/>
	<String name="Frmbuy.lblkey" value="已有注册码？"/>
	<String name="Frmbuy.btnactive" value="使用注册码激活"/>
	<String name="FrmLicense.btnregister" value="注册"/>
	<String name="FrmLicense.lblnokey" value="还没有注册码？"/>
	<String name="FrmLicense.btnbuy" value="立即购买"/>
	<String name="FrmLicense.lblemail" value="邮箱:"/>
	<String name="FrmLicense.lblhelp" value="输入注册码遇到问题？"/>
	<String name="FrmLicense.lblinfo" value="感谢使用 Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="请输入你的注册码以激活Wise Driver Care 专业版"/>
	<String name="FrmLicense.lblkey" value="注册码："/>
	<String name="FrmLicense.lblname" value="用户名："/>
    <String name="FrmLicense.lblsupport" value="联系我们"/>
    <String name="FrmLicense.EmptyEmail" value="请输入你的注册邮箱。"/>
    <String name="FrmLicense.EmptyName" value="请输入你的用户名"/>
    <String name="FrmLicense.InvalidEmail" value="请输入正确的邮箱地址。"/>
    <String name="FrmLicense.EmpytKey" value="注册码不能为空。"/>
    <String name="FrmLicense.InvalidKey" value="无效的注册码。"/>
    <String name="FrmLicense.pmCut" value="剪切"/>
    <String name="FrmLicense.pmCopy" value="复制"/>
    <String name="FrmLicense.pmPaste" value="粘贴"/>
    <String name="FrmLicense.pmDelete" value="删除"/>
    <String name="FrmLicense.pmSelectAll" value="全选"/>
    <String name="FrmLicense.ActivateOnline" value="正在检查你的注册信息，此过程将持续几秒钟。"/>
    <String name="FrmLicense.ThanksRegister" value="感谢您注册本产品！"/>
    <String name="FrmLicense.Activated" value="全功能版本已经激活。"/>
    <String name="FrmLicense.OverMaxTimes" value="验证失败！你的注册码可能已经超过最大激活次数, 请联系我们以确认。"/>
    <String name="FrmLicense.NoRegInfo" value="找不到你的注册信息。"/>
	
	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - 网络修复" />
	<String name="net_helper_text2" value="正在检测网络连接配置..." />
	<String name="net_helper_text3" value="网络连接异常，建议修复网络配置" />
	<String name="net_helper_text4" value="正在修复网络配置..." />
	<String name="net_helper_text5" value="网卡驱动需要安装" />
	<String name="net_helper_text6" value="深度修复网络配置" />
	<String name="net_helper_text7" value="正在安装网卡驱动" />
	<String name="net_helper_text8" value="网卡驱动安装完成" />
	<String name="net_helper_text9" value="{f 3}网络配置修复完成，{c #e8541f}重启电脑{/c}后生效{/f}" />
	<String name="net_helper_text10" value="重装网卡驱动" />
	<String name="net_helper_text11" value="{f 5}检测完成，您的网络连接正常{/f}" />
	<String name="net_helper_text12" value="深度修复网络配置" />
	<String name="net_helper_text13" value="正在安装 %s" />
	<String name="net_helper_text14" value="网络连接正常" />
	<String name="net_helper_text15" value="网络连接异常" />
	<String name="net_helper_text16" value="重装网卡驱动可修复部分连网问题" />
	<String name="net_helper_text17" value="检测到网卡驱动可能存在问题，可以通过手机扫码下载驱动" />
	<String name="net_helper_text18" value="检测到网卡驱动可能存在问题，可以选择修复" />
	<String name="net_helper_text19" value="检测到网卡驱动可能存在问题，建议修复" />
	<String name="net_helper_text20" value="正在修复网络配置" />
	<String name="net_helper_text21" value="反馈问题" />
	<String name="net_helper_text22" value="立即修复" />
	<String name="net_helper_text23" value="完成" />
	<String name="net_helper_text24" value="手机扫码下载" />
	<String name="net_helper_text25" value="点击验证网络连接" />
	<String name="net_helper_text26" value="网络修复工具" />
	
	<String name="net_helper_repair_text1" value="修复完成" />
	<String name="net_helper_repair_text2" value="开始修复网络环境" />
	<String name="net_helper_repair_text3" value="正在重新检测网络" />
	<String name="net_helper_repair_text4" value="正在设置网卡家庭组" />
	<String name="net_helper_repair_text5" value="正在设置网络安全属性" />
	<String name="net_helper_repair_text6" value="正在修复网络连接" />
	<String name="net_helper_repair_text7" value="开始修复网卡设置" />
	<String name="net_helper_repair_text8" value="正在重启所有问题网络适配器..." />
	<String name="net_helper_repair_text9" value="正在修复DHCP Client服务..." />
	<String name="net_helper_repair_text10" value="正在修复Network Setup Service服务..." />
	<String name="net_helper_repair_text11" value="正在修复网络适配器..." />
	
	<String name="net_helper_driver_text1" value="有线网卡：%s" />
	<String name="net_helper_driver_text2" value="无线网卡：%s" />
	<String name="net_helper_driver_text3" value="网卡：%s" />
	<String name="net_helper_driver_text4" value="驱动程序版本：%s" />    
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="声音修复" />
	<String name="soundtool_checking_config" value="正在检测声音配置..." />
	<String name="soundtool_repair_text" value="修复声音配置" />
	<String name="soundtool_repairing" value="正在修复..." />
	<String name="soundtool_repaired" value="修复完成" />
	
	<String name="soundtool_download_driver" value="正在下载声卡驱动..." />
	<String name="soundtool_download_error" value="下载失败" />
	<String name="soundtool_installing_driver" value="正在安装声卡驱动..." />	
	<String name="soundtool_install_error" value="安装失败" />	
	<String name="soundtool_install_finish" value="安装完成，重启电脑后生效" />		
	
	<String name="soundtool_fix_error" value="声卡驱动安装失败，点这里修复" />
	<String name="soundtool_retry_netwrok_tip" value="请检查网络后" />
	<String name="soundtool_retry_button_text" value="重试" />
	
	<String name="soundtool_sound_label" value="音量：" />
	<String name="soundtool_sound_test_label" value="请点播放测试，试试能否听到声音" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="重装声卡系驱动，修复声音问题" />
	
	<String name="soundtool_sound_hardware_err_title" value="声卡设备异常，请检查声卡设备" />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}可尝试打开{a app:devmgmt}设备管理器{/a}, 刷新设备列表后{a app:retry}重试{/a}或重启电脑后重新修复.{/c}{/f}" />

	<String name="soundtool_pop_title" value="声音工具提醒您" />
	<String name="soundtool_pop_tip" value="正在为您继续安装驱动" />
	<String name="soundtool_pop_show" value="显示" />
	<String name="soundtool_pop_exit" value="退出" />
	
	<String name="soundtool_repair_btn_text" value="立即修复" />	
	<String name="soundtool_prob_btn_text" value="仍有问题" />
	<String name="soundtool_finish_btn_text" value="修复完成" />
	<String name="soundtool_test_btn_text" value="播放测试声音" />	
	<String name="soundtool_reinstall_now_btn_text" value="立即重装" />
	<String name="soundtool_reboot_now_btn_text" value="立即重启" />
	<String name="soundtool_reboot_later_btn_text" value="稍后重启" />	
    
    <!-- update form -->
    <String name="update_form_title" value="软件更新" />    
    <String name="update_tip_text_error_info_21" value="联网超时" />
    <String name="update_tip_text_error_info_22" value="正在更新文件....." />
    <String name="update_tip_text_check" value="检查更新 ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="程序已经是最新版本，无需升级！" />
    <String name="update_tip_text_error_info_2" value="下载文件失败，请稍后重试！" />
    <String name="update_tip_text_error_info_3" value="更新文件失败，请重新升级！" />
    <String name="update_tip_text_error_info_4" value="下载升级信息文件失败！" />
    <String name="update_tip_text_error_info_5" value="初始化程序失败！" />
    <String name="update_tip_text_error_info_6" value="升级完成，使用新版需要重新启动Wise Driver Care！" />
    <String name="update_tip_text_error_info_7" value="升级完成，使用新版需要重新启动计算机！" />
    <String name="update_tip_text_error_info_8" value="恭喜您，Wise Driver Care已升级到最新版本！" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="立即升级" />
    <String name="update_btn_text_close" value="关闭" />
    <String name="update_btn_text_reboot" value="重启电脑" />
    <String name="update_btn_text_reboot_main_program" value="重启Wise Driver Care" />
    <String name="update_btn_text_cancel" value="取消" />
    <String name="update_btn_text_success" value="确认" />
    <String name="update_tip_text_network_timeout" value="联网超时" />
    <String name="update_current_file_info" value="当前文件： %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="XP系统不支持双显卡，建议升级到Win7以上系统！"/>
	<String name="xp_dual_graphics_wnd_text2" value="XP系统下%s在双显卡环境中驱动无效，并可能导致系统崩溃。已屏蔽该驱动。"/>
	
	<!--register message-->
	<String name="register_success" value="注册成功"/>
	<String name="register_fail" value="注册失败"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="程序将重新启动以确保操作生效" />
	<String name="msgbox_text2" value="正在进行其他操作，请完成后重试。" />
	
	
	<!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Wise Driver Care 将以后台模式继续下载和安装驱动。" />
	<String name="tray_text3" value="打开" />
	<String name="tray_text4" value="退出" />
	<String name="tray_text5" value="Wise Driver Care 正在更新驱动。" />
	<String name="tray_text6" value="如果在更新驱动的时候退出主程序，可能会导致未知的系统问题。请耐心等待直到更新结束。" />
	<String name="tray_text7" value="退出" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="驱动更新提醒" />    
    <String name="update_pop_info_title" value="Driver update" />
    <String name="update_pop_info_content_one" value="检测到 %d 驱动文件需要更新。" />
    <String name="update_pop_info_content_more" value="检测到 %d 驱动文件需要更新。 " />
    <String name="update_pop_yes_link" value="立即更新" />
    <String name="update_pop_no_link" value="忽略此次更新" />			
</Strings>